<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9fcf7f">  <td>23/01/23 11:55:54</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testngassign.icon()[pri:2, instance:com.testng.Testngassign@e36bb2a]">icon</td> 
  <td>main@1219553025</td>   <td></td> </tr>
<tr bgcolor="9fcf7f">  <td>23/01/23 11:55:54</td>   <td>-25</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testngassign.identify()[pri:1, instance:com.testng.Testngassign@e36bb2a]">identify</td> 
  <td>main@1219553025</td>   <td></td> </tr>
<tr bgcolor="9fcf7f">  <td>23/01/23 11:55:47</td>   <td>-7004</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Testngassign.lauchBrowser()[pri:0, instance:com.testng.Testngassign@e36bb2a]">&gt;&gt;lauchBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1219553025</td>   <td></td> </tr>
</table>
